$border: 1px solid $color-border;

.o-modal-wrapper {
  position: fixed;
  background-color: $color-background-secondary;
  border: $border;
  top: 50%;
  left: 50%;
  transform: translate(-50%, - 50%);
  display: flex;
  flex-direction: column;
  color: $color-link-active;
  border-radius: 4px;
  -webkit-box-shadow: 0 3px 1px -2px rgba(0,0,0,.2),0 2px 2px 0 rgba(0,0,0,.14),0 1px 5px 0 rgba(0,0,0,.12);
  box-shadow: 0 3px 1px -2px rgba(0,0,0,.2),0 2px 2px 0 rgba(0,0,0,.14),0 1px 5px 0 rgba(0,0,0,.12);

  .modal-header {
    border-bottom: $border;
    padding: 10px 16px;

    fa-icon {
      font-size: 24px;
    }
  }

  .modal-content {
    flex-grow: 1;
  }
}
